Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 12 mai 2021

Xcode Integration Plugin up to 2.0.14 on Jenkins XML Parser xml external entity reference

A vulnerability, which was classified as critical, has been found in Xcode Integration Plugin up to 2.0.14 on Jenkins (Jenkins Plugin). Affected by this issue is an unknown function of the component XML Parser. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 54

x

Événements SSI